$bg-default: #1a9def;
$bg-gray: #f7f7f7;
$bg-dark: #333333;
$bg-orange: #ff7d09;
$bg-red: #e92701;
$bg-primary: #007bff;
$bg-secondary: #6c757d;
$bg-info: #17a2b8;
$bg-danger: #dc3545;
$bg-warning: #ffc107;
$bg-success: #28a745;
$bg-light: #f8f9fa;
$bg-light-green: #c2edd6;
$bg-light-yellow: #faeac8;
$bg-light-blue: #66b0ff;
$bg-light-pink: #ffdbdc;
$bg-dark-orange: #ffc549;
$bg-dark-pink: #f38888;
$bg-dark-green: #a4cc36;
$bg-light-gray: #e6e6e6;
$bg-dark-blue: #003e80;

:root {
  --defaut: #1a9def;
}

table {
  width: 100%;
}

tr.detail-row {
  height: 0 !important;
}

tr.element-row:not(.expanded-row):hover {
  background: #f5f5f5;
}

tr.element-row:not(.expanded-row):active {
  background: #efefef;
}

tr.expanded-row td {
  background-color: #e8f0fe;
  color: #1a68d2 !important;
  font-size: 500 !important;
}

.element-row td {
  border-bottom-width: 0 !important;
}

.element-detail {
  overflow: hidden;
  display: flex;
  text-align: justify;
}

.input-fluid {
  width: 100% !important;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';

body {
  font-family: Roboto, Arial, sans-serif;
  margin: 0;
}

.basic-container {
  padding: 30px;
}

.version-info {
  font-size: 8pt;
  float: right;
}

.app-full-width {
  width: 100%;
}
